         
local.ugldapuselocal=   yes
local.ugldapbinddn=   "uid=msg-admin-<msg.ServerHostName>-<msg.product.InstallationTimestamp>, ou=People, <deforgdn>"
local.ugldapbindcred=   "<msg.enduser.AdminPassword>"
local.enduseradmindn=   "uid=msg-admin-<msg.ServerHostName>-<msg.product.InstallationTimestamp>, ou=People, <deforgdn>"
local.enduseradmincred=   "<msg.enduser.AdminPassword>"
local.hostname=   <msg.ServerHostName>
local.serverroot=   <msg.RootPath>
local.servertype=   msg
local.installeddir=   <msg.RootPath>
local.instancedir=   <msg.RootPath>
local.tmpdir=   <msg.RootPath>/data/tmp
local.serveruid=   <local.serveruid>
local.servergid=   <local.servergid>
local.servername=   <msg.ServerHostName>
local.ldapcachefile=   <msg.RootPath>/config/local.conf
local.ldaphost=   <local.ldaphost>
local.ldapport=   <local.ldapport>
local.ldapbasedn=   <local.ldapbasedn>
local.ldapsiedn=   "cn=msg-config, cn=<msg.product.Name>, cn=<msg.GroupName>, cn=<msg.ServerHostName>, ou=<msg.AdminDomain>, <local.ldapbasedn>"
local.ldapsiecred=   "<msg.ConfigLdapSiePassword>"
local.ugldaphost=   <local.ugldaphost>
local.ugldapport=   <local.ugldapport>
local.ugldapbasedn=   "<local.ugldapbasedn>"
local.ugldapdeforgdn=   "<deforgdn>"
local.ldapusessl=   False
local.defdomain=   <local.defdomain>
local.supportedlanguages=   "[en,de,fr,es,af,ca,da,nl,fi,gl,ga,is,it,no,pt,sv,ja,ko,zh-CN,zh-TW]"
local.service.pab.ldaphost=   <local.ugldaphost>
local.service.pab.ldapport=   <local.ugldapport>
local.service.pab.ldapbasedn=   <local.service.pab.ldapbasedn>
local.service.pab.ldapbinddn=   "uid=msg-admin-<msg.ServerHostName>-<msg.product.InstallationTimestamp>, ou=People, <deforgdn>"
local.service.pab.ldappasswd=   "<msg.enduser.AdminPassword>"
local.service.pab.maxnumberofentries=   500
local.service.pab.enabled=   1
local.service.pab.attributelist=   pabattrs
local.store.snapshotpath=   "dbdata/snapshots"
local.store.snapshotinterval=   "1440"
local.store.snapshotdirs=   "3"
local.webmail.sso.enable=   0
local.webmail.sso.singlesignoff=   1
local.webmail.da.host=   <msg.ServerHostName>
local.webmail.da.port=   8080
local.imta.imta_tailor=  <msg.RootPath>/config/imta_tailor
local.imta.ssrenabled=   yes
local.schedule.expire= <schedExpire>
local.schedule.return_job= "30 0 * * * <msg.RootPath>/lib/return_job"
local.schedule.purge= "0 0,4,8,12,16,20 * * * <msg.RootPath>/lib/purge -num=5"
local.schedule.msprobe= "5,15,25,35,45,55 * * * * <msg.RootPath>/lib/msprobe"
local.watcher.enable= yes
local.imta.enable=<imtaEnable>
local.mmp.enable=<mmpEnable>
local.sched.enable=<schedEnable>
local.ens.enable=<ensEnable>
